Subject: Re: bug#25764: 26.0.50; Make some usability improvements to sieve-script management

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 08 Jul 2019 17:12:12 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> I do use sieve! But I didn't write this code. Your proposed chances seem
>> fine to me, though I'm wondering about the use of `ngettext' -- I saw
>> some arguments on these lists recently about international/localization,
>> and wasn't paying too much attention, but didn't see a clear resolution.
>> Is it the consensus that we're supposed to be using `ngettext' where possible?
>
> Oh, I didn't notice that part.  No, I don't think there's any such
> consensus...

There are 23 uses of `ngettext' in the sources right now, which says to
me: "there's no consensus, but it's also not a problem".